Subject: CINT - a C Interpreter

From: Shlomi Fish <[email-masked]>
Date: Mon, 26 Mar 2001 17:40:18 +0200 (IST)

I encountered this web-site when browsing the web:

http://root.cern.ch/root/Cint.html

It's a C/C++ interpreter which claims to cover about 95% of ANSI C and 85%
of C++. It should be a very nice tool, IMO, but I have yet to check it
out.

Once I saw on the GNU site that they were planning to write a C
interpreter, but I guess they don't have to now.

Regards,

	Shlomi Fish

----------------------------------------------------------------------
Shlomi Fish        [email-masked] 
Home Page:         http://t2.technion.ac.il/~shlomif/
Home E-mail:       [email-masked]

The prefix "God Said" has the extraordinary logical property of 
converting any statement that follows it into a true one.